.header{
    background: transparent;
    border: none;
}

.bar--top_nav .top_bar_menu{
    margin: 0 auto;
    max-width: 1170px;
}

.header .header__row{
    justify-content: space-between;
    padding: 0;
    margin: 0 auto;
    max-width: 1170px;
}

.header .header__brand.brand{
    max-width: 100%;
    margin: 15px 0;
}

.header .brand__img{
    max-height: 50px;
    width: auto;
    max-width: 100%;
}

.header .nav-primary.header__nav{
    padding: 0;
}
.header #primaryNavBar #primary-menu .menu-item{
    padding: 0;
}

.header #primaryNavBar #primary-menu .menu-item a{
    font-family: "Open Sans", sans-serif;
    color: #313137;
    font-size: 14px;
    padding: 35px 25px 29px;
    text-transform: none;
    font-weight: 600;
    border-bottom: 6px solid transparent;
    display: block;
}

.header #primaryNavBar #primary-menu .search .search-form{
    height: 100%;
}

.header #primaryNavBar #primary-menu .search .search-form input[type="search"].active{
    z-index: 99;
}
.header .header__nav .navbar-toggler > .close{
    color: #313137;
}

.header #primaryNavBar #primary-menu .menu-item.active a {
    border-bottom: 6px solid #2288dd;
    background-color: #f2f7f8;
}

.header #primaryNavBar #primary-menu .menu-item a:hover,
.header #primaryNavBar #primary-menu .menu-item.active a:hover{
    background-color: rgba(0, 0, 0, 0.1);
    text-decoration: none;
    /*border-color: #2288dd;*/
}

.bar--top_nav .top_bar_menu li.menu-item-has-children:hover > .sub-menu{
    display:block;
}

.bar--top_nav .top_bar_menu .sub-menu{
    display:none;
    position: absolute;
    background: #00445b;
    z-index: 1;
    list-style: none;
    padding: 0;
}
.header .bar--top_nav{
    background: #003040;
}
.header .bar--top_nav .top_bar_menu li.menu-item{
    padding: 0;
    margin-left: 1px;
}

.header .bar--top_nav .top_bar_menu li.menu-item a{
    display: block;
    padding: 10px 30px;
    background: #00445b;
}
.header .bar--top_nav .top_bar_menu li.menu-item a:hover{
    background: #012733;
    text-decoration: none;
}
.header .bar--top_nav .top_bar_menu li.menu-item .sub-menu{
    min-width: 215px;
    border-top: solid 1px #0f2f3e;
}
.header .bar--top_nav .top_bar_menu li.menu-item .sub-menu li{
    padding:0px;
    font-size:13px;
}
.header .bar--top_nav .top_bar_menu li.menu-item .sub-menu li a{
    padding: 9px 15px;
    display:block;
    text-align: left;
    text-decoration: none;
}
.header .bar--top_nav .top_bar_menu li.menu-item .sub-menu li a:hover{
    background: #012733;
}

.header .bar--top_nav .top_bar_menu li.menu-item.cta-button a{
    background-color: #ed1c24;
}
.header .bar--top_nav .top_bar_menu li.menu-item.cta-button a:hover{
    background-color: #af161d;
}
.header .bar--top_nav .top_bar_menu li.menu-item.group-link-icon,
.header .bar--top_nav .top_bar_menu li.menu-item.phone-link-icon,
.header .bar--top_nav .top_bar_menu li.menu-item.email-link-icon{
    position: relative;
}
.header .bar--top_nav .top_bar_menu li.menu-item.group-link-icon a,
.header .bar--top_nav .top_bar_menu li.menu-item.phone-link-icon a,
.header .bar--top_nav .top_bar_menu li.menu-item.email-link-icon a{
    padding: 10px 15px 10px 40px;
}
.header .bar--top_nav .top_bar_menu li.menu-item.group-link-icon:before,
.header .bar--top_nav .top_bar_menu li.menu-item.phone-link-icon:before,
.header .bar--top_nav .top_bar_menu li.menu-item.email-link-icon:before{
    font: normal normal normal 14px/1 FontAwesome;
    display: block;
    position: absolute;
    left: 15px;
    top: 11px;
    color: #fff;
}
.header .bar--top_nav .top_bar_menu li.menu-item.phone-link-icon:before{ content: "\f095";}
.header .bar--top_nav .top_bar_menu li.menu-item.email-link-icon:before{ content: "\f0e0";}
.header .bar--top_nav .top_bar_menu li.menu-item.group-link-icon:before{ content: "\f0c1";}

.header #primaryNavBar #primary-menu .search .search-form label span::before,
.header .navbar-toggler-icon{
    color: #313137;
}

.header .header__nav .navbar-toggler .navbar-toggler-icon { background-image: none; }

.menu-solutions-icon a::before,
.menu-training-icon a::before,
.menu-checks-icon a::before,
.menu-investigations-icon a::before,
.menu-analyser-icon a::before,
.menu-assessments-icon a::before,
.menu-services-icon a::before{
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    background: #0188E4;
    padding: 4px 0;
    border-radius: 50%;
    font-size: 13px;
    height: 22px;
    width: 22px;
    display: inline-block;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
}
.quick-links li a:hover::before {
    background: #fff;
    color: #0188E4;
}

.menu-solutions-icon a::before {
    content: '\f00c';
}
.menu-training-icon a::before{
    content: '\f0ca';
}
.menu-checks-icon a::before{
    content: '\f2bb';
}
.menu-investigations-icon a::before{
    content: '\f002';
}
.menu-analyser-icon a::before{
    content: '\f200';
}
.menu-assessments-icon a::before{
    content: '\f0c0';
}
.menu-services-icon a::before{
    content: '\f4fe';
}

.form-page-contacts .contact_service_info p{
    font-size: 18px;
}

.form-page-contacts .contact_service_info a{
    font-size: 16px;
}

.contact_form .logo img{
    max-width: 230px!important;
}

.gfield.inline .gfield_radio li{ display:inline; margin-right: 20px;}


select.gfield_select{ height: 50px;}

footer{
    padding-top: 50px;
    padding-bottom: 50px;
}
footer .quick_links--menu{
    columns: 2;
}
footer .quick_links--menu li{
    display: block;
}
footer .logo img{
    width: 150px;
    height: auto;
}
footer .footer-info .contact_info {
    display: block;
}

.services__list .service_item .service__name {
    background: #003142;
    padding: 0 5px;
}
.mobile-nav{}
.mobile-nav .navbar-nav{ text-align: center; padding-bottom: 20px; }
.mobile-nav .navbar-nav li{ padding: 5px 0; }
.mobile-nav .navbar-nav li a{ color: #333; }
.mobile-nav .navbar-nav li a:hover{ color: #007bff; }
@media only screen and (max-width: 768px) {
    .header #primaryNavBar #primary-menu .menu-item a{ padding: 5px;}
    .header .bar--top_nav .top_bar_menu li.menu-item.group-link-icon a,
    .header .bar--top_nav .top_bar_menu li.menu-item.phone-link-icon a,
    .header .bar--top_nav .top_bar_menu li.menu-item.email-link-icon a{
        height: 50px;
    }
    .header .bar--top_nav .top_bar_menu li.cta-button{
        display: none;
    }
    .header .bar--top_nav .top_bar_menu li.menu-item.group-link-icon:before, .header .bar--top_nav .top_bar_menu li.menu-item.phone-link-icon:before, .header .bar--top_nav .top_bar_menu li.menu-item.email-link-icon:before{
        top: 18px;
        left: 20px;
    }
}
@media only screen and (max-width: 600px) {
    
    footer [class*="-menu"]{ text-align: left;}
    footer .subtitle{ text-align: left;}
}
@media (max-width: 600px) {
    footer .quick_links--menu {
        columns: 1;
    }
}